Advanced search  

News:

cpg1.5.46 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter recently discovered vulnerabilities. It is important that all users who run version cpg1.5.44 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: not accepting script's cookies  (Read 3750 times)

0 Members and 1 Guest are viewing this topic.

bhd5150

  • Coppermine newbie
  • Offline Offline
  • Posts: 1
not accepting script's cookies
« on: August 29, 2012, 10:34:27 pm »

Not sure what version I was running , installed in 2007/08 I think.

I just downloaded newest version but before that I received this error when trying to log in.

on the top of the loggin page is this

Deprecated: Assigning the return value of new by reference is deprecated in /home/content/b/a/l/ballhawkdotnet/html/gallery/include/debugger.inc.php on line 129

Deprecated: Function ereg() is deprecated in /home/content/b/a/l/ballhawkdotnet/html/gallery/include/debugger.inc.php on line 126

Notice: Undefined offset: 8192 in /home/content/b/a/l/ballhawkdotnet/html/gallery/include/debugger.inc.php on line 112

THANKS FOR ANY HELP
Logged

Jeff Bailey

  • Dev Team member
  • Coppermine addict
  • ****
  • Country: us
  • Offline Offline
  • Gender: Male
  • Posts: 1323
  • Fishing relaxes me.
    • Bailey Family Co.
Re: not accepting script's cookies
« Reply #1 on: August 29, 2012, 10:41:15 pm »

Logged
Thinking is the hardest work there is, which is probably the reason why so few engage in it. - Henry Ford

l810th

  • Coppermine newbie
  • Offline Offline
  • Posts: 10
Re: not accepting script's cookies
« Reply #2 on: May 04, 2013, 06:20:15 pm »

Looks like you are running <!--Coppermine Photo Gallery 1.4.10 (stable)-->
We no longer support 1.4.x.
Looks like you are running <!--Coppermine Photo Gallery 1.4.10 (stable)-->
We no longer support 1.4.x.

Please continue with the upgrade.
http://documentation.coppermine-gallery.net/en/upgrading.htm#upgrade_any
http://documentation.coppermine-gallery.net/en/upgrading.htm#upgrade_14

Those errors show up when php notices are turned on.
http://php.net/manual/en/function.error-reporting.php
http://documentation.coppermine-gallery.net/en/configuration.htm#admin_misc_debug_notices

I had a similar problem with my oldie 1.4.10 recently and this response set me looking in the right direction. I was able to turn my PHP version  back to an older version for my CP scripts with PHP manager on my server. I just thought I would add this workaround for those like me who could not access their Admin Config Panel. Thank You! I will have to upgrade as soon as possible
Logged
Pages: [1]   Go Up
 

Page created in 0.015 seconds with 20 queries.